Ticket #43622

Qt5-client claiming it has been built in Qt6-mode

Open Date: 2022-01-14 15:27 Last Update: 2022-01-27 04:49

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Fresh msys2 Qt-client build from master reports that it's been built in Qt6-mode. Obviously it isn't as we have no support at all for that.

Ticket History (3/4 Histories)

2022-01-14 15:27 Updated by: cazfi
  • New Ticket "Qt5-client claiming it has been built in Qt6-mode" created
2022-01-15 00:07 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 3.2.0
  • Component Update from (None) to Qt-client
2022-01-27 04:49 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Attachment File List

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login